¿Qué dispositivos son compatibles con el iOS 12.0?

Los modelos de iPhone 5S, SE, 6 y superiores son capaces de instalar el iOS 12.0. Los modelos más antiguos no son compatibles con 12.0, y por lo tanto no serán compatibles con estas nuevas características. Esto incluye el iPhone 5, 5c, 4S y menores.

Los modelos de iPhone 5S, SE, 6 y superiores son capaces de instalar el iOS 12.0. Los modelos más antiguos no son compatibles con 12.0, y por lo tanto no serán compatibles con estas nuevas características. Esto incluye el iPhone 5, 5c, 4S y menores.